@charset "Shift_JIS";

/*--------------------------------------------------------------------------------
	RX100m3 .system-chart
--------------------------------------------------------------------------------*/
.mod-include .system-chart {
	position: relative;
	width: 950px;
	height: 516px;
	background: url("/cyber-shot/pre_include/wd/product/46887/images/chart_bg.jpg") no-repeat 0 0 #222;
	overflow: hidden;
}


/* .LCJ-RXF
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.LCJ-RXF {
	left: 460px;
	top: 63px;
}
.mod-include .system-chart li.LCJ-RXF .txt-box {
	left: 305px;
	top: 88px;
}

/* .RM-VPR1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.RM-VPR1 {
	left: 675px;
	top: 200px;
}
.mod-include .system-chart li.RM-VPR1 .txt-box {
	left: 105px;
	top: 105px;
}

/* .AG-R2
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.AG-R2 {
	left: 615px;
	top: 370px;
}
.mod-include .system-chart li.AG-R2 .txt-box {
	left: 95px;
	top: 45px;
}

/* .PCK-LM15
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.PCK-LM15 {
	left: 440px;
	top: 370px;
}
.mod-include .system-chart li.PCK-LM15 .txt-box {
	left: -55px;
	top: 70px;
}

/* .VCT-VPR1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.VCT-VPR1 {
	left: 262px;
	top: 330px;
}
.mod-include .system-chart li.VCT-VPR1 .txt-box {
	left: -137px;
	top: 98px;
}

/* .NP-BX1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.NP-BX1 {
	left: 130px;
	top: 225px;
}
.mod-include .system-chart li.NP-BX1 .txt-box {
	left: -65px;
	top: 90px;
}

/* .ACC-TRBX
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.ACC-TRBX {
	left: 215px;
	top: 37px;
}
.mod-include .system-chart li.ACC-TRBX .txt-box {
	left: -135px;
	top: 118px;
}

@media (max-width:640px) {
	.mod-include .system-chart ul li.ECM-XYST1M img {
		margin-top: 15px;
	}
	.mod-include .system-chart ul li.PCK-LS30 img {
		position: relative;
		top: 10px;
	}
}

/*--------------------------------------------------------------------------------
	RX-system-chart .banner
--------------------------------------------------------------------------------*/
.mod-include .banner {
	margin-bottom: 60px;
}